#version 330 core
layout(location = 0) in vec2 vertexPosition_in;
layout(location = 1) in vec3 vertexColor_in;

out vec4 vertex_color;

void main() {
    gl_Position = vec4(vertexPosition_in, 0., 1.);
    vertex_color = vec4(vertexColor_in, 1.);
}
